<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/LoginPage.css">
    <title>Admin Login page</title>
</head>
<body>
    <section>
        <div class="signin">
            <div class="content">
                <h2>Admin Login</h2>
                <img src="./img/logo.png" alt="Logo">

                <form class="form" id="login-form">
                    <div class="textinput">
                        <input type="text" id="email" required placeholder="Email">
                    </div>
                    <div class="textinput">
                        <input type="password" id="password" required placeholder="Password">
                    </div>
                    <div class="links">
                        <a href="#">Forgot Password</a>
                    </div>
                    <div class="inputBox">
                        <input type="submit" value="Login">
                    </div>
                </form>
            </div>
        </div>
    </section>
    <script type="module" src="./js/adminlogin.js"></script>
</body>
</html>
